body {
background: url('images/bg_01.jpg') 50% 0 no-repeat fixed;
}
#box {
	width:990px;
	margin: 0 auto;
}
.livro {
	float: left;
    width: 345px;
    height: 550px;
    position: relative;
    top: 43px;
    left: 56px;
}
#idiomas {
	width:518px;
	height:162px;
    position: relative;
    top: 240px;
    left: 123px;
    float: left;
	float:left;
}
#ingles, #portugues {
	position:relative;
	display:inline;
	width:518px;
	height:81px;
}
#topo {
	position:relative;
	float:left;
	display:inline;
	width:990px;
}
#bandeira {
	position:relative;
	float:left;
	display:inline;
	width:138px;
	height:97px;
	background-image:url(../images/layout/img-fundo.png);
	background-repeat:no-repeat;
}
#bandeira img {margin:15px 0px 0px 38px;}
#menu {
	position:relative;
	float:right;
	display:inline;
	width:818px;
	background-image:url(../images/layout/sombra-topo.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-top:18px;
	padding:0px 0px 25px 34px;
}
#conteudo {
	position:relative;
	float:right;
	display:inline;
	width:484px;
	margin:0 38px 30px 0px;
}
@media screen and  (min-width: 810px) and (max-width: 1110px) {
	#box {width: 500px;}
	#idiomas {
		left: 75px;
		width: 370px;
	}
	.livro {height: 385px;}
	#idiomas img {width: 415px;}
}

@media screen and  (min-width: 700px) and (max-width: 850px) {
	.livro img {width: 260px;}
	.livro {width: 255px;}
	#idiomas {
		top: 175px;
		left: 93px;
		width: 325px;
	}
	#idiomas img {width: 330px;}
	
}

@media screen and (max-width: 701px) {
	#box {
		width: 500px;
	}
	.livro {
		width: 100%;
		left: 0;
	}
	#idiomas {
		width:100%;
		left: 0;
		top: 70px;
	}
}
@media screen and (max-width: 690px) {
	#idiomas img {width: 440px;}
	.livro img {
    width: 350px;
    position: relative;
    left: 40px;}
}
@media screen and (max-width: 530px) {
	#box {width: 340px;}
	#idiomas img {width: 340px;}
	#idiomas {width: 340px;}
	.livro img {
    width: 350px;
    position: relative;
    left: 0;}
}
@media screen and (max-width: 460px) {
	.livro {height:425px;}
	#box {width: 280px;}
	#idiomas img {width: 280px; }
	#idiomas {width: 280px;}
	.livro img {
    width: 280px;
    position: relative;
    left: 10px;}
}